.fringe-container-center {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content:space-between;
    width: 100%;
  }

.fringe-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    margin-top: 50px;
}

.fringe-content-text {
    padding: 20px 50px 20px 50px;
    text-align: center;
    font-size: 18pt;
    color: black;
    line-height: 30pt;
    max-width: 800px;
    background-color: white;
    border-radius: 30px;
}

.fringe-ticket-main,
.fringe-ticket-stub {
    display: flex;
    flex-direction: column;
    min-width: 300px;
    max-height: 500px;
    border-radius: var(--ticket-border-radius);
    border-width: var(--ticket-border-width);
    background-image: var(--ticket-head-gradient);
    background-size: 100% var(--ticket-head-height);
    background-repeat: no-repeat;
    background-color: white;
    border-style: solid;
    border-color: var(--ticket-border-color);
    box-shadow: var(--ticket-shadow);
}

.fringe-ticket-main {
    width: 600px;
}

.fringe-ticket-stub {
    width: 300px;
}

.fringe-ticket-head {
    height: 60px !important;
}

.fringe-ticket-content-row {
    display: flex;
    flex-direction: row;
}

.fringe-ticket-content-block {
    width: 100%;
    padding: 10px 20px 0px 20px
}

.fringe-ticket-section-main {
    font-family: 'Ticketing';
    font-size: 17pt;
    text-transform: uppercase;
    color: rgb(133, 133, 133);
}

.fringe-ticket-brand {
    color: white;
    font-family: 'Averia Sans Libre', cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 5vmin;
    padding: 5px 10px 10px 20px;
}

.fringe-title{
    width: 110%;
    margin-top: 50px;
    margin-bottom: 10px;
    align-self: center;
}

.text-gradient {
    font-size: 3em;
    text-align: center;
    color: #FA3F71;
    background-color: white;
    font-weight: 400;
    font-family: 'Almarai', sans-serif;
    transform: rotate(-1deg);
}

/* @supports (-webkit-background-clip: text) {
    .text-gradient {
        background: linear-gradient(90deg, #3f3f3f 50%, #ffffff 50%);
        background-size: 250% 100%;
        /* -webkit-background-clip: text;
        -webkit-text-fill-color: transparent; */
/* 
        -webkit-animation: Animation 10s ease infinite;
        -moz-animation: Animation 10s ease infinite;
        animation: Animation 10s ease infinite;
    }
} */

/* @-webkit-keyframes Animation {
    0% {background-position: 10% 0%}
    50% {background-position: 91% 0%}
    100% {background-position: 10% 0%}
}

@-moz-keyframes Animation {
    0% {background-position: 10% 0%}
    50% {background-position: 91% 0%}
    100% {background-position: 10% 0%}
}

@keyframes Animation {
    0% {background-position: 10% 0%}
    50% {background-position: 91% 0%}
    100% {background-position: 10% 0%}
} */

#fringeInfo {
    max-width: 990px;
    width: 100%;
    align-self: center;
    padding: 20px 0 10px 0;
}

.fringe-login-content {
    display: flex;
    justify-content: left;
    color: white;
  }

  .register-form {
      width: 100%
  }

  #registerSubmit, #registerConfirm {
    background-color: #008edb;
    color: white;
  }

  .fringe-modal-content {
    background-image:unset;
    border-radius: 10px;
  }

  #registerModalLabel {
      color: rgb(0, 0, 0);
  }

  .register-modal-body {
      color: rgb(0, 0, 0);
  }

  .pink-link {
    color: #FA3F71
  }

  .card-body {
    border-radius: 30px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 30px;
  }

  #registerSuccess {
      color: #FA3F71;
      font-size: 12pt;
      font-style: italic;
  }